/* Stone-D.css by Laga Mahesa	*/
/* LMahesa@gmail.com		*/
/* Last Modified : April 2013	*/

/* @import url('http://fonts.googleapis.com/css?family=Roboto'); */
a, a:link, a:active, a:visited {
	background: Transparent;
	color: #000000;
	font-style : Normal;
	font-weight: Normal;
	text-decoration: None;
	}
a:hover { color: #0000FF; text-decoration: Underline; }
.SubTopic a { color: #ffffff; }
.SubTopic a:hover { color: #000000; }

/* Prevent page jumping when scrollbar appears by forcing it to always be on */
html { overflow: -moz-scrollbars-vertical; overflow-y: scroll; overflow-x: hidden; }

body {
	background: #201F25;
	color: #000000;
	margin: 0px;
	padding: 0px;
	/* font-family: "Lucida Grande", "Lucida Sans Unicode", "Roboto", Verdana, Arial, Helvetica, sans-serif; */
	/* font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; */
	font-family: "Open Sans", sans-serif;
	font-size: 12pt;
	font-style : Normal;
	font-weight : Normal;
	width: 99%;
	overflow-x: hidden;
	-webkit-transform: translateZ(0);
	-webkit-transform: translate3d(0px,0px,0px);
	-webkit-transform-style: preserve-3d;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
	}

.gpu-rendered {
	-webkit-transform: translateZ(0);
	-webkit-transform: translate3d(0px,0px,0px);
	-webkit-transform-style: preserve-3d;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

/* strong, em, b, i { font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", "Roboto", Verdana, Arial, Helvetica, sans-serif; } */
/* strong, em, b, i { font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; } */
strong { font-weight: bold; }
em { font-style: italic; }

h1 { color: #000000; font-size: 200%; font-weight: Bold; margin: 0.5%; }
h2 { color: #000000; font-size: 150%; font-weight: Bold; margin: 0.5%; }
h3 { color: #000000; font-size: 120%; font-weight: Bold; margin: 0.5%; }
p {  margin: 5px; text-align: justify; }
pre { font-family: monospace; font-size: 11pt; }
label { margin: 0px; padding: 0px; font-size: 10pt; }
ul { -webkit-padding-start: 10px; margin-right: 5px; list-style: disc; }
ol { -webkit-padding-start: 10px; margin-right: 5px; }
li>ol { -webkit-padding-start: 5px; }
li { margin-left: 10px; margin-right: 2px; margin-top: 4px; }
ul.MiniMenu { margin-left: 5px; padding-left: 5px; font-size: 10pt; }
li.MiniMenu { margin-top: 5px; font-weight: bold; font-size: 10pt; }

.page-break { page-break-before:always; }

ul, ol {display: inline-block; -webkit-padding-start: 0px; -webkit-margin-start: 0px; -webkit-margin-end: 0px; -webkit-margin-before: 0px; -webkit-margin-after: 0px;}
ul, ol {-webkit-padding-start: 30px; margin-bottom: 20px; font-weight: bold;}
li {font-weight: normal;}
ul.Circle {list-style-type: circle;}
ul.Square {list-style-type: square;}
ul.Important {background: #FF9999; padding: 4px 4px 4px 10px;}
ul.Info {background: #73AD21; padding: 4px 4px 4px 10px;}
ul.TutorialSteps {margin-left: 150px; margin-bottom: 50px; padding-top: 15px;}
li.header {font-size: 10pt;}
p.Paragraph {padding-bottom: 10px;}

hr {
	clear: both;
	height: 0;
	width: 90%;
	margin: 0px auto;
	margin-top: 0px;
	margin-bottom: 15px;
}
hr.inline {clear: none; margin-top: 15px;}
hr.narrow {width: 400px;}
hr.recessed {
	border: solid #bbb;
	border-width: 1px 0 0;
	border-top: 2px solid #bbb;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}
hr.raised {
	border: solid #ccc;
	border-width: 1px 0 0;
	border-top: 3px solid #fff;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.spacer { clear: both; margin: 20px; }

/* START Loaders */

/* CSS 2.1+ */
.vertical-block { text-align: center; height: 100%; }
.vertical-block:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -0.25em; /* Adjusts for spacing */ }
.centered { display: inline-block; vertical-align: middle; }

/* <div class="loader-PulseCircle">Loading</div> */
.loader-PulseCircle {
	color: #ccc;
	font-size: 14px;
	width: 125px;
	height: 125px;
	line-height: 125px;
	margin: 100px auto;
	position: relative;
	box-sizing: border-box;
	text-align: center;
	z-index: 0;
	text-transform: uppercase;
}
.loader-PulseCircle:before,
.loader-PulseCircle:after {
	opacity: 0;
	box-sizing: border-box;
	content: "\0020";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 100px;
	border: 5px solid #fff;
	box-shadow: 0 0 50px #fff, inset 0 0 50px #fff;
}
.loader-PulseCircle:after {
	z-index: 1;
	-webkit-animation: PulseCircle 2s infinite 1s;
}
.loader-PulseCircle:before {
	z-index: 2;
	-webkit-animation: PulseCircle 2s infinite;
}
@keyframes PulseCircle {
	0% {
	  -webkit-transform: scale(0);
	  opacity: 0;
	}
	50% {
	  opacity: 1;
	}
	100% {
	  -webkit-transform: scale(1);
	  opacity: 0;
	}
}

/* <span class="loader-FillingSquare"><span class="loader-FillingSquare-inner"></span></span> */
.loader-FillingSquare {
	display: inline-block;
	width: 30px;
	height: 30px;
	position: relative;
	border: 4px solid #000000;
	top: 50%;
	animation: loader-FillingSquare 4s infinite ease;
}
.loader-FillingSquare-inner {
	vertical-align: top;
	display: inline-block;
	width: 100%;
	background-color: #6666FF;
	animation: loader-FillingSquare-inner 4s infinite ease-in;
}
@keyframes loader-FillingSquare {
	0% { transform: rotate(0deg); }
	25% { transform: rotate(180deg); }
	50% { transform: rotate(180deg); }
	75% { transform: rotate(360deg); }
	100% { transform: rotate(360deg); }
}
@keyframes loader-FillingSquare-inner {
	0% { height: 0%; }
	25% { height: 0%; }
	50% { height: 100%; }
	75% { height: 100%; }
	100% { height: 0%; }
}

/* END Loaders */

table.Foot, table.Info {
	color: #000000;
	font-size: 100%;
	font-weight: Normal;
	}
table.BackGround {
	background: transparent;
	border: none;
	color: #FFFFCC;
	font-weight: Bold;
	text-align: center;
	}

.Main {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #FFFFFF;
	border: thin solid black;
	color: #000000;
	font-weight: Normal;
	text-align: justify;
	margin: 0px -1px 0px -1px;
	}

.PanelMain {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #201F25;
	border: none;
	color: #000000;
	/*padding: 0px 2px 2px 0px;*/
	}

.LinkTable { font-size: 8pt; }

.Content {
	background: #FFFFDD;
	border: thin solid black;
	color: #000000;
	font-weight: Normal;
	margin-top: 2em;
	padding: 0em;
	text-align: justify;
	}
.Content p {
	margin: 1em;
	text-indent: 1em;
	}
.SubTopic {
	border: thin solid black;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	text-shadow: 0 1px 1px #000;
	background: #0080FF;
	background: linear-gradient(#0080FF, #9cc6ff);
	background: -o-linear-gradient(#0080FF, #9cc6ff);
	background: -moz-linear-gradient(#0080FF, #9cc6ff);
	background: -webkit-linear-gradient(#0080FF, #9cc6ff);
	color: #FFFFFF;
	font-size: 14pt;
	font-weight: Bold;
	margin: -2px -1px -1px -1px;
	padding: 6px;
	}
.SubTopic_Detail {
	background: transparent;
	border: none;
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: normal;
	}
.Content .SubTopic {
	margin-left: 0.5em;
	margin-top: -1.2em;
	margin-bottom: 0.5em;
	float: left;
	font-size: 14pt;
	width: 80%;
	}
.SubWarning {
	border: thin solid black;
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	background: #FF2222;
	color: #000000;
	font-size: 14pt;
	font-weight: Bold;
	margin: -2px -1px -1px -1px;
	padding: 6px;
	}
.SectionFirst {
	border-radius: 0px 0px 4px 0px;
	-moz-border-radius: 0px 0px 4px 0px;
	-webkit-border-radius: 0px 0px 4px 0px;
	background: #0080FF;
	background: #9cc6ff;
	border: thin solid black;
	color: #000000;
	font-size: 14pt;
	font-weight: Bold;
	margin: 0px 4px 4px -1px;
	padding: 5px;
	width: 450px;
	/*box-shadow: 2px 2px 4px #000;*/
	}
.Section {
	border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
	background: #0080FF;
	background: #9cc6ff;
	border: thin solid black;
	color: #000000;
	font-size: 14pt;
	font-weight: Bold;
	margin: 0px 4px 4px -1px;
	padding: 5px;
	width: 450px;
	/*box-shadow: 2px 2px 4px #000;*/
	}
.alert {
	border: thin solid black;
	background: #FF2222;
	color: #000000;
	margin: -1px;
	padding: 2px 5px;
	}
.weeknote {
	background: #00CC66;
	border: thin solid black;
	color: #000000;
	font-size: 11pt;
	margin: 5px;
	padding: 2px;
	}

.greenbg  { background: #00CC66 !important; }
.bluebg   { background: #9CC6FF !important; }
.orangebg { background: #FFAA55 !important; }
.goldbg   { background: #C8C800 !important; }
.redbg    { background: #FF2222 !important; }

.bluenote {
	background: #DAE3EA;
	border: thin solid black;
	color: #000000;
	font-size: 11pt;
	margin: 0px -1px 5px -1px;
	}
.lesson {
	background: #CCCCCC;
	border: thin solid black;
	border-bottom: thin solid black;
	border-top: thin solid black;
	box-shadow: 4px 4px 4px #000;
	color: #000000;
	font-size: 11pt;
	margin: 5px 5px 15px 5px;
	padding: 5px;
	}

.lesson>ul>li { margin-left: 20px; }
.lesson>ol>li { margin-left: 20px; }


.tasktopic {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #9cc6ff;
	border: thin solid black;
	color: #000000;
	box-shadow: 2px 2px 4px #000;
	margin: 10px 10px 10px 10px;
	padding: 5px 10px;
	font-size: 12pt;
	}
.tasktopic_multi {
	border: thin solid black;
	font-size: 12pt;
	margin: 0px 10px 0px 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent: -20px;
	}

/* .tasktopic p { text-indent: 40px; } */
.tasktopic_multi p { text-indent: 40px; }

.period {
	text-indent: 0px;
	font-size: 12pt;
	}
.special {
	background: #CC6600;
	color: #000000;
	}
.tFrame {
	display: table;
	border: none;
	font-size: 9pt;
	margin: 4px 10px 4px 10px;
	padding: 8px;
	}
.tRow {
	display: table-row;
	margin: 0px;
	}
.tCell_week {
	display: inline-block;
	display: table-cell;
	border: thin solid black;
	text-align: left;
	}
.tCell_class {
	display: inline-block;
	display: table-cell;
	border: thin solid black;
	text-align: left;
	width: 75px;
	}
.tCell_detail {
	display: inline-block;
	display: table-cell;
	border: thin solid black;
	text-align: left;
	}
.tCell_status {
	display: inline-block;
	display: table-cell;
	border: thin solid black;
	font-weight: Bold;
	text-align: left;
	width: 150px;
	}
.iCell_link {
	display: inline-block;
	display: table-cell;
	text-align: left;
	width: 250px;
	}
.iCell_stat {
	display: inline-block;
	display: table-cell;
	width: 40px;
	}
.iCell_desc {
	display: block;
	display: table-cell;
	font-weight: normal;
	}
.iCell_vers {
	display: inline-block;
	display: table-cell;
	width: 150px;
	}
.iCell_info {
	display: inline-block;
	display: table-cell;
	width: 100px;
	}
.Tip {
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border: thin solid black;
	background: #EEEEEE;
	border-bottom: thin solid black;
	border-top: thin solid black;
	color: #000000;
	font-size: 10pt;
	margin: -1px;
	padding: 10px 0px 10px 10px;
	}
.Tip_nocurve {
	border: thin solid black;
	background: #EEEEEE;
	border-bottom: thin solid black;
	border-top: thin solid black;
	color: #000000;
	font-size: 10pt;
	margin: -1px;
	padding: 0px;
	}
.Tip div {
	margin: 6px;
	padding: 6px;
	text-align: left;
	font-size: 9pt;
	font-weight : Normal;
	}

.Tip p { padding-left: 40px; }

.SubFloat {
	background: #EEEEEE;
	border: thin solid black;
	color: #ffffff;
	font-size: 10pt;
	font-weight: Bold;
	margin-left: 0.1em;
	margin-bottom: -0.2em;
	margin-top: 0.6em;
	padding: 0.2em;
	width: 40%;
	}
.Fiction {
	background: #FFFFFF;
	/* font-family: "Book Antiqua", "Garamond", serif; */
	text-align: justify;
	margin: 0.5em; }

.Fiction pre {
	font-size: 9pt;
	text-align: justify;
	margin: 1em; }
.Fiction p { margin: 0.5em; margin-top: 1em; font-size: 12pt; }
.ChapterHead { color: #000000; font-size: 24pt; font-weight: Bold; margin: 0.5em; margin-bottom: 1em; }
.NextChapter { color: #000000; font-size: 14pt; font-weight: Bold; margin: 0.5em; margin-bottom: 2em; text-align: right; }
.Quote { margin-top: -0.5em; }
.Scene { margin-top: 2em; }
.Container {
	margin: 0px;
	padding: 0px;
	}
div.HSMenuHead {
	background: #EEEEEE;
	border: thin solid black;
	color: #ffffff;
	font-size: 11pt;
	font-weight: Bold;
	margin: 0.1em;
	text-align: right;
	}
div.HSMenuHeader {
	border: thin solid black;
	/*
	border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	*/
	border-radius: 0px 4px 0px 0px;
	-moz-border-radius: 0px 4px 0px 0px;
	-webkit-border-radius: 0px 4px 0px 0px;
	text-shadow: 0 1px 1px #000;
	background: #0080FF;
/*
	background: linear-gradient(#0080FF, #9cc6ff);
	background: -o-linear-gradient(#0080FF, #9cc6ff);
	background: -moz-linear-gradient(#0080FF, #9cc6ff);
	background: -webkit-linear-gradient(#0080FF, #9cc6ff);
*/
	color: #ffffff;
	font-size: 11pt;
	font-weight: Bold;
	margin: -1px;
	padding: 7px 4px 7px 4px;
	text-align: right;
	}
div.HSMenuMiddle {
	border: thin solid black;
	text-shadow: 0 1px 1px #000;
	background: #0080FF;
	color: #ffffff;
	font-size: 11pt;
	font-weight: Bold;
	margin: -1px;
	padding: 6px 4px 5px 4px;
	text-align: right;
	}
div.HSMenuFooter {
	border: thin solid black;
	/*
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	*/
	border-radius: 0px 0px 4px 0px;
	-moz-border-radius: 0px 0px 4px 0px;
	-webkit-border-radius: 0px 0px 4px 0px;
	text-shadow: 0 1px 1px #000;
	background: #0080FF;
/*
	background: linear-gradient(#9CC6FF, #0080FF);
	background: -o-linear-gradient(#9CC6FF, #0080FF);
	background: -moz-linear-gradient(#9CC6FF, #0080FF);
	background: -webkit-linear-gradient(#9CC6FF, #0080FF);
*/
	color: #ffffff;
	font-size: 11pt;
	font-weight: Bold;
	margin: -1px;
	padding: 6px 4px 5px 4px;
	text-align: right;
	}
div.HSContainer {
	opacity: 1;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	display: block;
	background: #FFFFFF;
	border: none;
	padding: 2px;
	padding-left: 4px;
	padding-right: 4px;
	}

div.SideBar {
	opacity: 0;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	width: 160px;
	height: 100%;
	margin: 0px;
	margin-left: -174px;
	/*
	padding-top: 2px;
	padding-left: 2px;
	*/
	position: fixed;
	/* float: left; */
}

div.MainContent {
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	margin: 0px;
	margin-left: 15px;
	/* padding-top: 1px; */
}

div.Footer {
	float: right;
	width: 50%;
	color: #FFFFFF;
	font-size: 9pt;
	margin: 4px;
	text-align: right;
}
div.ajaxBusyOld {
	display: none;
	width: 128px; /* Image Width */
	height: 100%;
	margin: 0 auto;
	padding-top: 25%;
	padding-left: 154px;
}
div.ajaxBusy {
	display: none;
	height: 100%;
	min-height: 500px;
	text-align: center;
	padding-left: 174px;
}
.div.ajaxBusy:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -0.25em; /* Adjusts for spacing */ }


#Header {
 	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #FFFFFF;
	background-image:url('/images/headerbg.jpg');
	background-position: left bottom;
 	margin: 2px 2px 0px 156px;
	width: 638px;
	height: 200px;
}
img.ReportBanner {
	overflow: hidden;
	width: 100%;
	      margin: 0px;
	      padding: 0px;
	      }
#Menu_List {
	font-style : Normal;
	font-weight: Normal;
	font-size: 80%;
	text-decoration: None;
	}
#Menu_List a, #Menu_List a:link, #Menu_List a:active, #Menu_List a:visited {
	background: Transparent;
	color: #000000;
	}
#Menu_List a:hover { color: #0000FF; text-decoration: Underline; }

.Avatar    { vertical-align:middle; width: 25px; }
.AvatarBig { position: absolute; margin-top: 6px; width: 72px; height: 90px; }

.tooltip { position: relative; }
.tooltip div { display:none; }
.tooltip:hover div { display:block; position: fixed; overflow: hidden; }

/* Ideal breakpoints: */
@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ }
@media (min-width:480px) { /* smartphones, Android phones, landscape iPhone */ }
@media (min-width:600px) { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ }
@media (min-width:801px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }

/* Refined to work better with 960 grids: */
@media (min-width:320px) { /* smartphones, iPhone, portrait 480x320 phones */ }
@media (min-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }

/* iPhone    : @media only screen and (min-device-width : 320px) and (max-device-width : 480px) */
/* iPhone 5s : @media only screen and (min-device-width : 320px) and (max-device-width : 568px) */
/* iPhone 6  : @media only screen and (min-device-width : 375px) and (max-device-width : 667px) */
/* iPhone 6+ : @media only screen and (min-device-width : 414px) and (max-device-width : 736px) */

/* iPhone, Android rules */
/* @media only screen and (min-device-width: 320px) and (max-device-width: 480px) */

/* Smartphones Portrait: Smaller */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	h1 { font-size: 160%; margin: 2px; }
	h2 { font-size: 130%; margin: 2px; }
	h3 { font-size: 115%; margin: 2px; }
	.Main { width: auto; }
	.SubTopic { font-size: 12pt; padding: 5px; }
	.SectionFirst { font-size: 12pt; padding: 5px; width: 90%; }
	.Section { font-size: 12pt; padding: 5px; width: 90%; }
	div.HSMenuHeader, div.HSMenuMiddle, div.HSMenuFooter {
		font-size: 11pt;
		padding: 6px 4px 7px 0px;
		}
	div.ajaxBusy {
		margin: 0 auto;
		height: 50%;
		min-height: 50%;
		padding-top: 1px;
		padding-left: 0px;
	}
	div.MainContent { margin-left: 4px; }
	#Header {
		display: none;
	}
	.AvatarBig { position: absolute; margin-top: 2px; width: 42px; height: auto; }
	#Menu_List { font-size: 110%; }
	.period {
		text-indent: 0px;
		font-size: 9pt;
		}
	.lesson {
		box-shadow: none;
		font-size: 9pt;
		margin: 1px 1px 1px 1px;
		padding: 0px;
		}
	.lesson>ul>li { margin-left: 5px; }
	.lesson>ol>li { margin-left: 5px; }

	.tasktopic {
		box-shadow: none;
		margin: 10px 5px 10px 5px;
		padding: 5px 10px;
		font-size: 100%;
		}
	.tasktopic_multi {
		box-shadow: none;
		border: thin solid black;
		font-size: 11pt;
		margin: 0px 10px 0px 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-indent: -20px;
		}
	/* .tasktopic p { text-indent: 40px; } */
	.tasktopic_multi p { text-indent: 10px; }
	.Tip { font-size: 8pt; margin: 0px; padding: 0px; }
	.Tip_nocurve { font-size: 8pt; }
	.Tip div { font-size: 8pt; margin: 0px; padding: 0px; }
	.Tip p { padding-left: 0px; }
}

@media
/* Smartphones Landscape: Smaller */
only screen and (min-device-width: 321px) and (max-device-width: 480px) and (orientation: landscape),
/* Smartphones Landscape: Bigger */
only screen and (min-device-width: 320px) and (max-device-width : 667px) and (orientation: landscape) {
	h1 { font-size: 160%; margin: 2px; }
	h2 { font-size: 130%; margin: 2px; }
	h3 { font-size: 115%; margin: 2px; }
	.Main { width: auto; }
	.SubTopic { font-size: 10pt; padding: 2px; }
	.SubTopic_Detail { font-size: 10pt; }
	.SectionFirst { font-size: 9pt; padding: 2px; width: 90%; }
	.Section { font-size: 9pt; padding: 2px; width: 90%; }
	div.HSMenuHeader, div.HSMenuMiddle, div.HSMenuFooter {
		font-size: 11pt;
		padding: 6px 4px 7px 0px;
		}
	div.ajaxBusy {
		margin: 0 auto;
		height: 50%;
		min-height: 50%;
		padding-top: 1px;
		padding-left: 0px;
	}
	div.MainContent { margin-left: 4px; }
	#Header {
		display: none;
	}
	.AvatarBig { position: absolute; margin-top: 8px; width: 60px; height: auto; }

	.period {
		text-indent: 0px;
		font-size: 10pt;
		}
	.lesson {
		box-shadow: none;
		font-size: 9pt;
		margin: 1px 1px 1px 1px;
		padding: 0px;
		}
	.lesson>ul>li { margin-left: 20px; }
	.lesson>ol>li { margin-left: 20px; }

	.tasktopic {
		box-shadow: none;
		margin: 10px 5px 10px 5px;
		padding: 5px 10px;
		font-size: 9pt;
		}
	.tasktopic_multi {
		box-shadow: none;
		border: thin solid black;
		font-size: 9pt;
		margin: 0px 10px 0px 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-indent: -20px;
		}
	/* .tasktopic p { text-indent: 40px; } */
	.tasktopic_multi p { text-indent: 10px; }
	.Tip { font-size: 8pt; margin: 0px; padding: 0px; }
	.Tip_nocurve { font-size: 8pt; }
	.Tip div { font-size: 8pt; margin: 0px; padding: 0px; }
	.Tip p { padding-left: 0px; }
}

/* Tablets Any Orientation */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.Main { width: auto; }
	.SubTopic { font-size: 16pt; }
	.SubTopic_Detail { font-size: 12pt; }
	.SectionFirst { font-size: 14pt; }
	.Section { font-size: 14pt; }
	div.HSMenuHeader, div.HSMenuMiddle, div.HSMenuFooter {
		font-size: 16pt;
		padding: 9px 4px 7px 4px;
		}
	div.ajaxBusy {
		margin: 0 auto;
		height: 50%;
		min-height: 50%;
		padding-top: 1px;
		padding-left: 0px;
	}
	#Header {
		display: none;
	}
	.tasktopic {
		margin: 10px 10px 10px 10px;
		padding: 5px 10px;
		font-size: 100%;
		}
	.tasktopic_multi {
		border: thin solid black;
		font-size: 11pt;
		margin: 0px 10px 0px 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-indent: -20px;
		}
	/* .tasktopic p { text-indent: 40px; } */
	.tasktopic_multi p { text-indent: 40px; }
}

/* Tablets Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {
	.Main { width: auto; }
	#Header { display: none; }
}

/* Tablets Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	.Main { width: auto; }
	#Header { display: none; }
}

@media print {
	@page { margin: 0.75cm}
	      .NoPrint { display: none !important; }
	      img.noPrint, div.SideBar, div.Footer { display: none !important; }
	body { background: #FFFFFF !important; font-size: 12pt; margin: 4px; padding: 4px; }
	      * { color: black !important; }
	p { text-align: justify; font-size: 11pt; }
	div.SideBar {
		/* margin-left: -174px !important; */
		display: none;
	}
	div.MainContent {
		padding-left: 1px;
		margin-left: 0px !important;
		margin-right: auto !important;
	}
	.Main {
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border: none !important;
		margin-left: 0px !important;
		margin-right: auto !important;
	}

	.SubTopic {
		border: none;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		text-shadow: none;
		background: #FFFFFF;
		color: #000000;
		font-size: 16pt;
		font-weight: Bold;
		margin: -1px;
		margin-top: 10px;
		padding: 4px;
	}
	.SubTopic_Detail {
		color: #FFFFFF;
		font-size: 10pt;
	}
	.SectionFirst {
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		background: #FFFFFF;
		border: none;
		color: #000000;
		font-size: 14pt;
		font-weight: Bold;
		margin: -1px;
		margin-top: 6px;
		padding: 4px;
		width: 300px;
		box-shadow: none;
	}
	.Section {
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		background: #FFFFFF;
		border: none;
		color: #000000;
		font-size: 14pt;
		font-weight: Bold;
		margin: -1px;
		margin-top: 6px;
		padding: 4px;
		width: 300px;
		box-shadow: none;
	}
	.Tip {
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border: none;
		background: #FFFFFF;
		border-bottom: none;
		border-top: none;
		color: #000000;
		font-size: 10pt;
	}
	.Tip_nocurve {
		border: none;
		background: #FFFFFF;
		border-bottom: none;
		border-top: none;
		color: #000000;
		font-size: 10pt;
	}
	.Tip div {
		font-size: 10pt;
	}
	.lesson {
		border: none;
		background: #FFFFFF;
		color: #000000;
		font-size: 12pt;
		margin: 5px;
		padding: 5px;
		box-shadow: none;
	}
	.tasktopic {
		border-radius: none;
		-moz-border-radius: none;
		-webkit-border-radius: none;
		background: #FFFFFF;
		border: none;
		color: #000000;
		box-shadow: none;
		margin: 0px 10px 0px 10px;
		padding: 5px 10px;
		font-size: 11pt;
	}
	.tasktopic_multi {
		font-size: 12pt;
		margin: 0px 10px 0px 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		text-indent: -20px;
	}
	.period {
		text-indent: 0px;
	}
}
